<Schema name="Pruebas saber">
  <Cube name="Pruebas Saber" visible="true" cache="true" enabled="true">
    <Table name="fact_saber">
    </Table>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_tiempo" highCardinality="false" name="Tiempo">
      <Hierarchy name="Anio" visible="true" hasAll="true" primaryKey="sk_tiempo">
        <Table name="dim_tiempo">
        </Table>
        <Level name="Anio" visible="true" table="dim_tiempo" column="anio" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never" caption="A&#241;o" captionColumn="anio">
        </Level>
        <Level name="Semestre" visible="true" column="semestre" uniqueMembers="false">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_colegio" highCardinality="false" name="Colegio">
      <Hierarchy name="Colegio" visible="true" hasAll="true" primaryKey="sk_colegio">
        <Table name="dim_colegio">
        </Table>
        <Level name="Institucion" visible="true" table="dim_colegio" column="cod_DANE_cole" nameColumn="nombre_colegio" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never" captionColumn="nombre_colegio">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_ubicacion_geo" highCardinality="false" name="Ubicacion Geo">
      <Hierarchy name="Ubicacion Geo" visible="true" hasAll="true" primaryKey="sk_ubicacion_geo">
        <Table name="dim_ubicacion_geo">
        </Table>
        <Level name="Region" visible="true" table="dim_ubicacion_geo" column="region" nameColumn="region" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
        <Level name="Departamento" visible="true" column="cod_departamento" nameColumn="departamento" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
        <Level name="Municipio" visible="true" column="cod_municipio" nameColumn="municipio" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_genero" highCardinality="false" name="Genero">
      <Hierarchy name="Genero" visible="true" hasAll="true" primaryKey="sk_genero">
        <Table name="dim_genero">
        </Table>
        <Level name="Genero" visible="true" column="cod_genero" nameColumn="genero_des" type="String" uniqueMembers="false" levelType="Regular" hideMemberIf="Never">
        </Level>
      </Hierarchy>
    </Dimension>
    <Dimension type="StandardDimension" visible="true" foreignKey="sk_estrato" name="Estrato">
      <Hierarchy name="Estrato" visible="true" hasAll="true" primaryKey="sk_estrato">
        <Table name="dim_estrato">
        </Table>
        <Level name="Estrato" visible="true" column="cod_estrato" uniqueMembers="false" captionColumn="estrato_des">
        </Level>
      </Hierarchy>
    </Dimension>
    <Measure name="lectura_critica11" column="punt_lectura_critica_11" aggregator="avg" caption="Lectura Cr&#237;tica 11" visible="true">
    </Measure>
    <Measure name="lectura_criticapro" column="punt_lectura_critica_pro" aggregator="avg" caption="Lectura Cr&#237;tica Pro" visible="true">
    </Measure>
    <Measure name="matematicas11" column="punt_matematicas_11" aggregator="avg" caption="Matem&#225;ticas 11" visible="true">
    </Measure>
    <Measure name="matematicaspro" column="punt_matematicas_pro" aggregator="avg" caption="Matem&#225;ticas Pro" visible="true">
    </Measure>
    <Measure name="ingles11" column="punt_ingles_11" aggregator="avg" caption="Ingl&#233;s 11" visible="true">
    </Measure>
    <Measure name="inglespro" column="punt_ingles_pro" aggregator="avg" caption="Ingl&#233;s Pro" visible="true">
    </Measure>
    <Measure name="compciudadanas11" column="punt_comp_ciudadanas_11" aggregator="avg" caption="Comp. Ciudadanas 11" visible="true">
    </Measure>
    <Measure name="compciudadanaspro" column="punt_comp_ciudadanas_pro" aggregator="avg" caption="Comp. Ciudadanas Pro" visible="true">
    </Measure>
  </Cube>
</Schema>
